#include <stdio.h>
#include <stdlib.h>
#include <string.h>


typedef enum{
	Instruction_CMD = 0,
	Data_CMD,
}Character_CMD_t;

typedef enum{
    Line_default = 0,
    First_Line,
    Second_Line,
}LCD_line_t;


extern void LCD_16T202DA1EA_Init(void);
extern void LCD_M68_DataWrite_COMMAND(uint8_t line,uint8_t cmd,uint8_t data);



